body,td,th {
	
	font-size: 11px;
	color: #000000;
	padding: 2px;
	font-family: Verdana, sans-serif;
}
.hovertable tr:hover {
  background-color: #ffff99;
}
		
.style1 {color: #000099}

.Style11 {
	
	font-size: 11px;
}
.form {
	
	font-size:11px;
	font-style: normal;
	background-color: #D0E480;
	border:thin;
	
}

.form789 {
	
	font-size:11px;
	font-style: normal;
	background-color: #FAB699;
		
}

.style4 {
	font-size: 11px;
	color: #990000;
	font-weight: normal;
}
.style5 {
	font-size: 11px;
	color: #333399;
}
.style8 {
	color: #000000;
	font-size: 11px;
}
.style6 {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #990033;
}

.blink_text {

	animation:1.5s blinker linear infinite;
	-webkit-animation:1.5s blinker linear infinite;
	-moz-animation:1.5s blinker linear infinite;

	color: red;
}

@-moz-keyframes blinker {
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@keyframes blinker {
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

.version-info {
	/*margin-top: 10px;*/
	margin-bottom: 3px;
}
.version-info ul, .version-info ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}


/* Accordion */

/* Accordion - finish*/